.invalid_login {
	background: #EBF8A4;
	padding: 10px 25px;
	margin: 10px 0;
}

.img1, .img2 {
	width: 300px;
	margin-bottom: 20px;
	border-radius: 8px;
	text-align: center;
}

.first_img {
	width: 90%;
}

.second_img {
	width: 90%;
}

.select_pub {position:absolute; width:160px; height:50px; left:0; top:0; border:0;}
.input_pub {position: absolute; width: 140px;height:50px; left:0; top:0;}

.result {
	display: block;
	position: absolute;
	background: #f2f2f2;
	padding: 10px 30px;
	z-index: 9999;
	width: 50%;
}

.result .show {
	border-bottom: 1px solid #ccc;
	padding: 5px 0;
	cursor: pointer;
}

.no_report {
	background: #EBF8A4;
	padding: 10px 25px;
	margin: 10px 0;
}

.pdf_link {
	font-size: 20px;
	font-weight: bold;
}